* {
  box-sizing: border-box;
  margin: 0;
}
body {
  width: 100vw;
  padding: 0;
  overflow-x: hidden; 
  overflow-y: auto; 
  font-family: var(--font-instrument-sans);
  color: #030301;
  background-color: var(--color-white);
  letter-spacing: -0.01em;
}
.article-web {
  display: block;
  font-size: 20px;
  line-height: 25px;
}
h1 {
  letter-spacing: -0.01em;
  line-height: 65px;
  font-size: 60px;
  font-weight: 600;
}
h2 {
  letter-spacing: -0.01em;
  line-height: 55px;
  font-size: 50px;
  font-weight: 600;
}
h3 {
  letter-spacing: -0.01em;
  line-height: 45px;
  font-size: 40px;
  font-weight: 600;
}
h4 {
  letter-spacing: -0.01em;
  line-height: 35px;
  font-size: 30px;
  font-weight: 400;
}
.header-title {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
}
.article-header-img {
  flex: 1;
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 100%;
}
.article-header-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute; 
  top: 0;
  left: 0;
}
.article-header-container {
  display: flex;
  height: 100%;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  gap: 24px;
}
.article-header {
  height: 150vh;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  padding: 280px 0 0 80px;
}
.article-tags {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 12px;
}
.tag-txt {
  line-height: 25px;
  font-weight: 500;
  position: relative;
  letter-spacing: -0.01em;
}
.tag-outline {
  border-radius: 20px;
  border: 2px solid #c2c2c2;
  box-sizing: border-box;
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
}
.article-main-container {
  gap: 46px;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.article-main-container h2, p {
max-width: 1060px;
}
.article-main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 80px 80px 130px;
}
.related-articles-title {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-direction: row;
  padding: 0 80px 60px;
}
.article-img {
  align-self: stretch;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  aspect-ratio: 3/4;
  flex-shrink: 0;
  object-fit: cover;
}
.article-title {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
  text-align: left;
}
.article {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  flex-direction: column;
  padding: 0 0 20px;
  box-sizing: border-box;
  gap: 24px;
}
.articles {
  display: grid;
  position: relative;
  align-self: stretch;
  align-content: center;
  padding: 0 80px 130px;
  grid-gap: 32px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row;
}
.articles .article {
  display: flex;
  width: 100%;
  height: 100%;
}



/* mobile */
.h11-m,
.publish-time-m {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
  line-height: 45px;
  font-weight: 600;
}
.publish-time-m {
  font-size: var(--font-size-base);
  line-height: 20px;
  font-weight: 500;
}
.header-title-m {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 0 var(--padding-9xl);
  gap: 20px;
}
.article-header-img-icon-m {
  align-self: stretch;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.article-header-m,
.article-header-container-m {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.article-header-container-m {
  flex: 1;
  flex-direction: column;
  gap: 48px;
}
.article-header-m {
  align-self: stretch;
  flex-direction: row;
  padding: 130px 0 0;
  font-size: var(--font-size-21xl);
}
.tag-txt17-m {
  position: relative;
  letter-spacing: -0.01em;
  line-height: 20px;
  font-weight: 500;
}
.tag-w-outline13-m {
  border-radius: var(--br-31xl);
  border: 2px solid var(--color-silver);
  box-sizing: border-box;
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-xl);
}
.article-tags6-m {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: var(--gap-5xs);
  text-align: center;
  color: var(--color-black);
}
.h2-m {
  width: 100%;
  position: relative;
  font-size: var(--font-size-11xl);
  letter-spacing: -0.01em;
  line-height: 35px;
  font-weight: 500;
  display: inline-block;
  max-width: 1060px;
}
.when-stranger-things-m {
  margin: 0;
}
.p6-m {
  width: 100%;
  position: relative;
  letter-spacing: -0.01em;
  line-height: 20px;
  display: inline-block;
  max-width: 1060px;
}
.article-main-m,
.article-main-container-m {
  overflow-x: hidden;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.article-main-container-m {
  gap: 36px;
}
.article-main-m {
  padding: var(--padding-29xl) var(--padding-9xl) 100px;
}
.h12-m {
  position: relative;
  letter-spacing: -0.01em;
  line-height: 35px;
  font-weight: 500;
}
.article-tags7-m,
.related-articles-title-m {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
}
.related-articles-title-m {
  padding: 0 var(--padding-9xl) 30px;
  font-size: var(--font-size-11xl);
}
.article-tags7-m {
  flex-wrap: wrap;
  align-content: flex-start;
  gap: var(--gap-5xs);
}
.h36-m,
.p7-m {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
}
.h36-m {
  line-height: var(--font-size-11xl);
  font-weight: 600;
}
.p7-m {
  font-size: var(--font-size-base);
  line-height: 20px;
}
.article-title6-m,
.article6-m {
  align-self: stretch;
  gap: var(--gap-5xl);
}
.article-title6-m {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  text-align: left;
  font-size: var(--font-size-6xl);
  color: var(--color-gray);
}
.article6-m {
  padding: 0 0 var(--padding-xl);
  gap: 32px;
}
.article6-m,
.related-articles-m,
.the-loop-article-template-m {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.related-articles-m {
  align-self: stretch;
  padding: 0 var(--padding-9xl) 60px;
  gap: var(--gap-13xl);
  text-align: center;
  color: var(--color-black);
}
.article-mobile {
  display: none;
  width: 100%;
  position: relative;
  background-color: var(--color-white);
  text-align: left;
  font-size: var(--font-size-base);
  color: var(--color-gray);
  font-family: var(--font-instrument-sans);
}


@media (max-width: 960px) {
  .article-mobile {
    display: block;
  }
  .article-web {
    display: none;
  }
}